# PKS-Deployment

The main purpose of this project is to document the steps required to deploy VMware TKGI, and deploy Gitlab on top of AWS * Azure it using Gitlab Helm charts

1. [Deploying VMware TKGI & GitLab Platform in Azure Platform] (https://gitlab.com/samer.akkoub/pks-deployment/-/issues/2)
